[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.IsZoomed

True when the window is maximized.

## Declaration

Source position: winapih.inc line 183

`public function TWidgetSet.IsZoomed(`
`handle: HWND`
`):Boolean; virtual;`

## Arguments

`handle` |  | The window handle.

## Function result

True when the window is maximized.

## See also

TWidgetSet.IsIconic |  | True when the window is minimized.